JALV.GTK(10 Oct 2015)

NAME
jalv.gtk - Run an LV2 plugin as a JACK application (Gtk version).

SYNOPSIS
jalv.gtk [OPTION]... PLUGIN_URI

OPTIONS

-h, --help
    Print the command line options.

--print-controls
    Print control output changes to stdout.

-c SYM=VAL
    Set control value (e.g. "vol=1.4").

-u UUID, --uuid UUID
    UUID for Jack session restoration.

-l DIR, --load DIR
    Load state from state directory.

-d, --dump
    Dump plugin <=> UI communication.

-t, --trace
    Print trace messages from plugin.

-b SIZE
    Buffer size for plugin <=> UI communication.

-g, --generic-ui
    Use Jalv generic UI and not the plugin UI.

SEE ALSO
jalv(1), jalv.gtkmm(1), jalv.qt(2), lv2ls(1), jackd(1)

AUTHOR
jalv was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>